Fatal error al actualizar whoocomerce

Inicio Foros WordPress Plugins Fatal error al actualizar whoocomerce

Etiquetado: 

Este debate contiene 2 respuestas, tiene 3 mensajes y lo actualizó  Alejandro hace 5 años, 5 meses.

  • Autor
    Publicaciones
  • #69752

    ToniBF
    Participante

    Hola,

    Al actualizar el plugin whoocomerce, al intentar entrar en la página, me sale el siguiente error:

    Fatal error: Class ‘SOD_Widget_Ajax_Layered_Nav’ not found in /home/atikaspo/public_html/wp-includes/widgets.php on line 324

    ¿Alguien tiene alguna idea de porque ha podido pasar o como solucionarlo?

    Un saludo, gracias.

  • #69760

    LGrusin
    Miembro

    ¿Son compatibles entre si las versiones de WordPress, theme y plugin woocommerce?

    Revisa también otros plugins.

    Un saludo

  • #69928

    Alejandro
    Miembro

    ¿Cómo actualizaste el plugin, desde el panel o subiendo archivos por ftp?

    ¿Antes de actualizarlo, lo desactivaste desde el panel?

    ¿Verificaste, en caso que uses, si algun plugin de caché todavía tiene versiones anteriores activas?

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest